{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  

  "item.minecraft.iron_sword": "Red Lightsaber",
  "item.minecraft.wooden_sword": "Fancy Stick",
  "item.minecraft.wooden_axe": "Sonic Screwdriver",
  "item.minecraft.stone_sword": "Antiquity's Roast",
  "item.minecraft.stone_axe": "Mjölnir",
  "item.minecraft.diamond_sword": "Blue Lightsaber",
  "item.minecraft.diamond_shovel": "Diamond Shovel",
  "item.minecraft.netherite_sword": "Elucidator",
  "item.minecraft.golden_sword": "Golden Sword",
 
  "item.minecraft.pufferfish_bucket": "Bucket of Hanklerfish",
  
  "item.minecraft.pufferfish": "Hanklerfish",

  "item.minecraft.poisonous_potato": "GLaDOS Potato",
}
 